/* WORDPRESS LOGIN PAGE */
#login{width: 400px; padding: 5rem 0 0 !important;}
#login h1 a{background-image: url("./images/lasso-logo.svg") !important; background-size: 300px 100px; height:100px; width: 300px; margin-bottom: 0;}
body.login{background-color: #5E36CA !important;}
#loginform{background: none repeat scroll 0 0 #fff; border: none; font-weight: normal; padding: 0; border-radius: 10px; padding: 2rem !important; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.20) !important;}

#login label{font-weight: bold;}
#login .input{padding: 0.5rem 0.75rem !important; border-radius: 0.5rem !important; border: 1px solid #ced4da !important; background: #FFFFFF !important; transition: 0.2s ease; outline: none !important; box-shadow: none !important;}

#login .input:focus{border: 1px solid #B09AE5 !important;  outline: none !important;}

#login .button{background: #22BAA0; border: none; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.20) !important; text-shadow: none; border-radius: 0.5rem; font-size: inherit; font-weight: 700; text-shadow: none; transition: 0.2s ease; box-sizing: border-box; margin: 0 0 5px 0; line-height: 40px; transition: 0.2s ease; padding: 0 1rem;}
#login .button:hover, .button:focus{transform: translateY(5px); box-shadow: none !important;}

.login #nav{text-align: center;}
.login #nav a{color: #FFFFFF !important; text-shadow: none; transition: 0.2s ease;}
.login #nav a:hover{color: #FFFFFF !important; text-shadow: 0px 0px 10px white !important;}
#backtoblog {display: none;}
.privacy-policy-page-link, .wp-hide-pw{display: none !important;}


/* WORDPRESS EDITOR */
html,body{font-size: 18px; line-height: 30px; color: #555; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; text-rendering: optimizelegibility; -moz-osx-font-smoothing: grayscale; -moz-font-feature-settings: "liga"; max-width: 800px; margin: 2rem auto;}
h1, h2, h3, h4{font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; letter-spacing: -1px; font-weight: 800;}
h1{font-size: 55px; line-height: 65px;}
h2{font-size: 40px; line-height: 50px; margin: 50px 0 20px 0;}
h3{font-size: 30px; line-height: 40px; margin: 0 0 20px 0;}
h4{font-size: 20px; line-height: 30px; margin: 0 0 10px 0;}
p{margin: 0 0 40px 0;}
ul, ol{margin:0 0 40px 40px;}
a{color: #5E36CA !important; outline: none; transition: 0.2s ease; text-decoration: underline; font-weight: 800;}
a:hover, a:focus{color: #333;}
blockquote{display: block; padding: 0px 30px 0px 25px; margin: 0 0 40px 25px; color: #999; border-left: 5px solid #ddd; font-style: italic; font-family: georgia, serif;}
img{border: 1px solid var(--gray);}


/* WORDPRESS */
.alignnone {margin: 0; max-width: 100%; width: 100%; height: auto;}
.aligncenter, div.aligncenter {display: block; margin: auto;}
.alignright {float: right; margin: 0 0 20px 20px;}
.alignleft {float:left; margin: 0 20px 20px 0;}
.aligncenter {margin: auto;}
a img.alignright {float: right; margin: 0 0 20px 20px;}
a img.alignnone {max-width: 100%; width: 100%; height: auto;}
a img.alignleft {float: left; margin: 0 20px 20px 0;}
a img.aligncenter {display: block; margin: auto;}
.wp-caption {background: none; border: none; max-width: 100%; text-align: left;}
.wp-caption.alignnone {margin: 0 0 40px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none;height: auto; margin:0; max-width: 100%; padding:0; width: auto; border: none;}
.wp-caption p.wp-caption-text{font-size:11px; line-height: 11px; padding:0; color:#999; margin:0px !important;}
.circle{border-radius: 50em;}